+ **07/2020** I was happy to give a talk at the [**Online Worldwide Seminar on
  Logic and Semantics: Young Researcher
  (OWLS-YR)**](https://www.cs.bham.ac.uk/~vicaryjo/owls/) on probabilistic
  separation logic. Slides are available
  [here](https://justinh.su/files/slides/owls-yr.pdf).
+ **04/2020** I received an NSF CAREER award for **Cara: Compositional Analysis
  for Randomized Algorithms**!
+ **01/2020** I was happy to present a tutorial on probabilistic couplings at
  **POPL 2020**. Slides are available
  [here](https://justinh.su/files/slides/popl20-tutorial.pdf).
+ **01/2020** This spring, I'm teaching an undergraduate course **Introduction
  to the Theory and Design of Programming Languages (CS 538)**, covering Haskell
  and Rust. Follow along
  [here](https://pages.cs.wisc.edu/~justhsu/teaching/current/cs538/)!
+ **01/2020** **Hypothesis Testing Interpretations and Rényi Differential
  Privacy** to appear at **AISTATS 2020**!
+ **01/2020** **Guarded Kleene Algebra with Tests** has been selected as a
  **Distingiushed Paper** at **POPL 2020**.
+ **10/2019** **A Probabilistic Separation Logic**, **Guarded Kleene Algebra
  with Tests**, and **Relational Proofs for Quantum Programs** to appear at
  **POPL 2020**!
+ **10/2019** I am serving on the program committee of [**LAFI
  2020**](https://popl19.sigplan.org/track/lafi-2020), colocated with POPL 2020.
  Submit your best papers!
+ **09/2019** I am serving on the program committee of [**WoLLIC
  2020**](http://wollic.org/wollic2020/) in Lima, Peru. Submit your best
  papers!
+ **09/2019** This fall, I'm teaching a graduate seminar **Security and Privacy
  in Data Science (CS 763)**. Follow along
  [here](https://pages.cs.wisc.edu/~justhsu/teaching/current/cs763/)!
+ **08/2019** I am helping organize the [**Programming Languages Mentoring
  Workshop (PLMW)**](https://popl20.sigplan.org/home/PLMW-POPL-2020) at
  [**POPL 2020**](https://popl20.sigplan.org/)! We have funding available to
  help students attend, please [apply](https://forms.gle/dzV8ELgQUx2xfEjm9.)
  by **October 7**.
+ **08/2019** I am serving on the program committees of [**CSF
  2020**](https://www.ieee-security.org/TC/CSF2020/) in Boston, Massachusetts
  and [**AAAI 2020**](https://aaai.org/Conferences/AAAI-20/) in New York, New
  York. Submit your best papers!
